@charset "UTF-8";
/* CSS Document */

/* =========================================================
 申請書のスタイル
========================================================= */

/* コンテンツ
--------------------------------------------------------- */
div#content div.section table {
	margin: 0 0 2em 0;
}
div#content div.section table tr th {
	text-align: center;
}
div#content div.section table tr td.icon {
	text-align: center;
}
div#content div.section table tr td.icon a img {
	padding: 0 5px 0 0;
}
div#content div.section p.go_adobe {
	padding: 1em 20px 2em;
	border-top: #CCC 1px solid;
	line-height: 1.4;
	color: #666;
	font-size: 85%;
}
div#content div.section p.go_adobe img {
	padding: 0 0 0 10px;
	float: right;
}
